--- title: "7.26.6 Platform Patch Release Notes" slug: "7266-platform-patch-release-notes" updated: 2025-10-03T19:49:44Z published: 2025-10-03T19:49:44Z canonical: "docs.unqork.io/7266-platform-patch-release-notes" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.unqork.io/llms.txt > Use this file to discover all available pages before exploring further. # 7.26.6 Platform Patch Release Notes **Patch Release Date**: Sep 22, 2025 - [2025 Release Calendar](/v1/docs/2025-release-calendar) - [Unqork Release Notes Process](/v1/docs/unqork-release-notes-process) - [Software Development Life Cycle Processes](/v1/docs/software-development-life-cycle-processes) ## Workspaces ### ![](https://cdn.us.document360.io/15548f06-2fba-434c-b0c1-5df88317dbd7/Images/Documentation/ladybug(2).png?sv=2026-02-06&spr=https&st=2026-11-09T03%3A51%3A09Z&se=2026-11-09T04%3A51%3A09Z&sr=c&sp=r&sig=mAM6%2Fiz0h%2FuBVwwMY%2Bjkc0sRDouv5yuJtj6%2BPgAEQXg%3D) Fixes - **Get Data Model Records API**: Fixed an issue where Express users with incorrect permissions, like Anonymous, could retrieve records using GraphQL and the following REST APIs: - **Get Submissions Across Modules and Workflows**: `GET /submissions` - **Get Module Submissions**: `GET /forms/:formId/submissions`, `/modules/:formId/submissions` - **Get Workflow Submissions**: `GET /workflows/:workflowId/submissions` - **Get Data Model Records (Deprecated)**: `GET /models/:dataModelId` - **Get Data Model Records**: `GET /dataModels/:dataModelId/record`